List Alert Activity
curl --request GET \
--url https://api.example.com/v1/alerts/{alert_uuid}/activity{
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"actor_type": "<string>",
"actor_key_prefix": "<string>",
"alert_id": 123,
"workflow_id": 123,
"detection_rule_id": 123,
"references": {},
"created_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"total": 123,
"page": 123,
"page_size": 123,
"total_pages": 123
}
}Alerts
Alert Activity
GET
/
v1
/
alerts
/
{alert_uuid}
/
activity
List Alert Activity
curl --request GET \
--url https://api.example.com/v1/alerts/{alert_uuid}/activity{
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"actor_type": "<string>",
"actor_key_prefix": "<string>",
"alert_id": 123,
"workflow_id": 123,
"detection_rule_id": 123,
"references": {},
"created_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"total": 123,
"page": 123,
"page_size": 123,
"total_pages": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.calseta.com/llms.txt
Use this file to discover all available pages before exploring further.
Path Parameters
Query Parameters
Page number (1-indexed)
Required range:
x >= 1Items per page (max 500)
Required range:
1 <= x <= 500⌘I

